
table {
	border-collapse: separate;
	border: 1px solid #9DABCE;
	border-width: 0px 0px 1px 1px;
	margin: 10px auto;
	font-size: 15px;
	
}
td, th {
	width: 50px;
	height: 15px;
	text-align: center;
	vertical-align: middle;
	background: url(../img/cells.png);
	color: #444;
	position: relative;
	cursor:default;
	font-size:12px;
}
th {
	height: 20px;
	font-weight: bold;
	font-size: 12px;
}
td:hover, th:hover {
	background-position: 0px -81px;
	color: #222;
}
td.date_has_event {
	background-position: 162px 0px;
	color: white;
}
td.date_has_event:hover {
	background-position: 162px -81px;
}
td.padding {
	background: url(../img/calpad.jpg);
}
td.today {
	background-position: 81px 0px;
	color: white;
}
td.today:hover {
	background-position: 81px -81px;
}
.aylar{
	text-align:center;
	margin:5px auto;
	display:block;
	color:#333;
	font-size:14px;
	
}
.aylar a{
	text-decoration:none;
	background-color:transparent;
}
.events {
	position: relative;
	
}
.events ul {
	text-align: left;
	position: absolute;
	display: none;
	z-index: 1000;
	padding: 15px;
	background: #E7ECF2 url(../img/popup.png) no-repeat;
	color: white;
	border: 1px solid white;
	font-size: 15px;
	width: 300px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-border-radius: 3px;
	list-style: none;
	color: #444444;
	-webkit-box-shadow: 0px 8px 8px #333;
}
.events li {
	padding-bottom: 5px;
	
}
.events li span {
	display: block;
	font-size: 11px;
	text-align: left;
	color: #555;
	width:280px;
}
.events li span.title {
	font-weight: bold;
	color: #222;
}